typedef union {
	int myy_rs_int;
	char *myy_rs_string;
	} YY_rs_STYPE;
#define	NUMBER	258
#define	STRING	259
#define	BGC	260
#define	HELP	261
#define	COMPILE	262
#define	WARNING	263
#define	WARRANTY	264
#define	COPYING	265
#define	VERBOSE	266
#define	VERSION	267
#define	WARNING_INHIBIT	268
#define	WARNING_COMMENT	269
#define	WARNING_FORMAT	270
#define	WARNING_IMPLICIT	271
#define	WARNING_RETURN_TYPE	272
#define	WARNING_TRIGRAPHS	273
#define	WARNING_UNUSED	274
#define	WARNING_UNINITIAL_rs_IZED	275
#define	WARNING_EXTRA	276
#define	WARNING_AGGREGATE_RETURN	277
#define	WARNING_ERROR	278
#define	HANDLE_MAIN	279
#define	CALL_BY_REFERENCE	280
#define	CALL_BY_VALUE	281
#define	NO_CALL_BY_REFERENCE	282
#define	NO_CALL_BY_VALUE	283
#define	DUMP_YACC	284
#define	DBG_INFO	285


extern YY_rs_STYPE yy_rs_lval;
